[install]
status=free
os64=yes
singleDev=0
name=default
[debug]
saveImage=0
[monitor]
status=free
[system]
type = 0
[auto]
auto = 0
[xp]
xp = 1
[vista]
vista = 2
[2003]
2003 = 3
[2008]
2008 = 4
[win7]
win7 = 5
[win8]
win8 = 6
[win10]
win10 = 7

